<% action = plan_item_path(@conn, :create) %>
<%= form_for @changeset, action, fn f -> %>
  <div class="form-group">
    <%= render "_fields.html", f: f %>
    <%= submit "追加", class: "btn btn-success" %>
  </div>
<% end %>
